/*=========================================================================
  Heading
//=======================================================================*/
.asc-heading{
	text-align:center;
	margin-bottom:20px;
	background:url(../images/dotted.png) repeat-x left center;
}
.asc-heading h3{
	font-size:26px;
}
.asc-heading span{
	display:inline-block;
	background:#fff;
	padding:0px 20px 5px;
	line-height:33px;
	color:#363636;
	position:relative;
}
.asc-heading span:before,
.asc-heading span:after{
	display:block;
	content:'';
	position:absolute;
	top:0;
}
.asc-heading span:before{
	border-bottom: 19px solid transparent;
    border-left: 10px solid white;
    border-top: 19px solid transparent;
    height: 0;
    left: 0;
    width: 0;
}
.asc-heading span:after{
	border-bottom: 19px solid transparent;
    border-right: 10px solid white;
    border-top: 19px solid transparent;
    height: 0;
    right: 0;
    width: 0;
}


/*=========================================================================
  Tagline
//=======================================================================*/
.asc-tagline{
	background:#f4f4f4;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
	margin-bottom:20px;
}
.asc-tagline .tagline-content{
	padding:20px 20px 1px;
}


/*=========================================================================
  Divider
//=======================================================================*/
.asc-divider {
	clear:both;
	display:block;
	width:100%;
	margin:20px 0 40px;
	position:relative;
	height:1px;
}
.asc-divider.divider {
	height:1px;
	background:#ccc;
}
.asc-divider.divider:before{
	background: #00ADEE;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 210px;
}
.asc-divider.divider2 {
	background:url(../images/dotted.png) repeat-x left center;
}


/*=========================================================================
  Blockquote & Pullquote
//=======================================================================*/
blockquote, 
.asc-pullquote{
	background: #f4f4f4 url(../images/quote.png) no-repeat 20px 25px;
    padding: 20px 20px 1px 50px;
	margin-bottom:20px;
}
.post-quote blockquote{
	margin-bottom:2px;
}
.asc-pullquote{	
    padding: 20px 20px 20px 50px;
}
.asc-pullquote.alignleft{
	width:30%;
	margin:10px 20px 10px 0;
}
.asc-pullquote.alignright{
	width:30%;
	margin:10px 0 10px 20px;
}


/*=========================================================================
  Highlight
//=======================================================================*/
.asc-highlight {
	padding:0 5px;
	color:#fff;
	border: none;
	background-color:#878787;
}


/*=========================================================================
  Dropcaps
//=======================================================================*/
.asc-dropcap{
	line-height:40px;
	width:40px;
	height:40px;
	float:left;
	font-size:30px;
	margin:7px 8px 0 0;
	text-align:center;
	background: #F4F4F4;
	font-family: Arial, Helvetica, sans-serif;
}
.asc-dropcap.dropcap2{
	background: #545454;
    color: #FFFFFF;
}


/*=========================================================================
  More-Link
//=======================================================================*/
a.more-link{
	background:url(../images/icons/more-link.png) no-repeat right center;
	padding-right:25px;
	display:inline-block;
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	position:relative;
}


/*=========================================================================
  Buttons
//=======================================================================*/
.asc-button{
	margin-right: 5px;
	background-color: #333333;
    display: inline-block;
	color:#fff;
}
.asc-button:hover{
	color:#fff;
}
.asc-button.small{
	font-size:14px;
	line-height:20px;
	padding:5px 10px 6px;
}
.asc-button.medium{
	font-size:18px;
	line-height:24px;
	padding:6px 15px 8px;
}
.asc-button.large{
	font-size:20px;
	line-height:28px;
	padding:10px 20px 12px;
}
.asc-button.green{
	background-color:#8DBB40;
}
.asc-button.green:hover{
	background-color:#87b33d;
}
.asc-button.orange{
	background-color:#FF9C00;
}
.asc-button.orange:hover{
	background-color:#f19300;
}
.asc-button.red{
	background-color:#BC1C48;
}
.asc-button.red:hover{
	background-color:#b21842;
}
.asc-button.blue{
	background-color:#00adee;
}
.asc-button.blue:hover{
	background-color:#01a5e3;
}
.asc-button.light{
	background-color:#ddd;
	color:#333;
}
.asc-button.light:hover{
	background-color:#ccc;
}
.asc-button.grey{
	background-color:#999;
	color:#222;
}
.asc-button.grey:hover{
	background-color:#777;
	color:#222;
}
.asc-button.purple{
	background-color:#613CBD;
}
.asc-button.purple:hover{
	background-color:#5834b0;
}
.asc-button.pink{
	background-color:#D84890;
}
.asc-button.pink:hover{
	background-color:#ce3e86;
}
.asc-button.brown{
	background-color:#8D3200;
}
.asc-button.brown:hover{
	background-color:#812f02;
}


/*=========================================================================
  Callout Box
//=======================================================================*/
.asc-callout{
	background:#f4f4f4;
    border-bottom: 3px solid #00ADEE;
    margin-bottom: 20px;
    padding: 20px 20px 1px;
    position: relative;
	height:400px;
}


/*=========================================================================
  Icon Box
//=======================================================================*/
.asc-iconbox h4{
	margin-bottom:10px; 
}
.asc-iconbox .iconbox-left{
	float:left;
	overflow:hidden;
	margin-right:10px;
}
.asc-iconbox .iconbox-left img { 
	margin: 0 0 5px; 
}
.asc-iconbox .iconbox-right{ 
	overflow:hidden; 
}


/*=========================================================================
  Message Box
//=======================================================================*/
.asc-message{
	color:#fff;
	padding:10px 20px;
	margin-bottom:20px;
	position:relative;
	font-weight:400;
}
.asc-message p{ 
	margin:0; 
}
.widget .asc-message p{
	line-height:18px;
}
.asc-message.success{
	background:#8ebd40;
}
.asc-message.warning{
	background:#FF9C00;
}
.asc-message.error{
	background:#BC1C48;
}
.asc-message.info{
	background:#00adee;
}
.asc-message.help{
	background:#767676;
}
.asc-message .message-close{
	position:absolute;
	right:2px;
	top:2px;
	background:url(../images/icons/alert-close.png) no-repeat center center;
	padding:0;
	height:16px;
	width:16px;
	display:block;
	text-indent:-9999px;
}


/*=========================================================================
  Tabs
//=======================================================================*/
.asc-tabs{
	background:#fff;
	margin-bottom:20px;
}
.asc-tabs .tabs-title{
	border-bottom: 1px solid #E9E9E9;
    margin: 0;
    padding: 0 1px;	
	font-size:14px;
}
.asc-tabs .tabs-title li{
	display:inline-block;
}
.asc-tabs .tabs-title li a{
	border-top:none;
	padding:9px 20px;
	display:block;
}
.asc-tabs .tabs-title li a:hover{
	color:#333;
}
.asc-tabs .tabs-title li.active{
	border-left:1px solid #E9E9E9;
	border-right:1px solid #E9E9E9;
	border-top:1px solid #00ADEE;
	border-bottom:1px solid #fff;
	margin-bottom:-1px;
	padding-bottom:1px;
	z-index:99;
}
.asc-tabs .tabs-title li.active a{
	color:#00ADEE;
	z-index:9;
	background-color:#fff;
}
.asc-tabs .tabs-container{
	padding:15px 0 0;
	background:#fff;
}
.asc-tabs .tabs-container .widget{ 
	margin-bottom:20px; 
}


/*=========================================================================
  Toggle & Accordions
//=======================================================================*/
.asc-accordion{
	width:100%;
	margin-bottom:20px;
}
.asc-toggle{
	width:100%;
	margin-bottom:5px;
	position:relative;
	background:#f4f4f4;
}
.asc-accordion > ul{
	margin:0;
}
.asc-accordion > ul > li{
	height:auto;
	overflow:hidden;
	margin:0 0 5px;
	position:relative;
	background:#f4f4f4;
}
.asc-accordion ul li .accordion-title,
.asc-toggle .toggle-title{
	cursor:pointer;
	display:block;
	outline:none;
	padding:15px 15px 15px 30px;
	font-size:14px;
}
.asc-toggle .toggle-title{
	border:none;
}
.asc-accordion ul li .accordion-title.active,
.asc-toggle .toggle-title.active{
	color:#00ADEE;
}
.asc-accordion ul li .accordion-title .accordion-icon, 
.asc-toggle .toggle-title .toggle-icon{
	background:url(../images/accordion-open.png) no-repeat center center #454545;
	text-indent:-9000px;
	width:16px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	opacity:1;
	-webkit-transition:all 0.2s ease-in-out;
	   -moz-transition:all 0.2s ease-in-out;
		 -o-transition:all 0.2s ease-in-out;
		-ms-transition:all 0.2s ease-in-out;
			transition:all 0.2s ease-in-out;
}
.asc-accordion ul li .accordion-title:hover .accordion-icon, 
.asc-toggle .toggle-title:hover .toggle-icon{
	background-color:#00ADEE;
}
.asc-accordion ul li .accordion-title:hover .accordion-icon,
.asc-toggle .toggle-title:hover .toggle-icon{
	opacity:1;
	right:10px;
}
.asc-accordion ul li .accordion-title.active .accordion-icon,
.asc-toggle .toggle-title.active .toggle-icon{ 
	background:url(../images/accordion-close.png) no-repeat center center #00ADEE; 
}
.accordion-content,
.toggle-content {
	padding:10px 10px 1px 30px;
	margin:0;
}


/*=========================================================================
  Slider
//=======================================================================*/


/*=========================================================================
  Frames
//=======================================================================*/
.asc-frame {
	background-color: #203353;
    border: 1px solid #203353;
    margin: 0 0 20px;
    position: relative;
	line-height:70%;
	z-index:0;
	padding:15px;
}
.asc-frame:before{
	content: url(../images/frame-top.png);
    display: block;
    height: 45px;
    left: -12px;
    position: absolute;
    top: -12px;
    width: 45px;
}
.asc-frame:after{
	content: url(../images/frame-bottom.png);
    display: block;
    height: 45px;
    right: -12px;
    position: absolute;
    bottom: -12px;
    width: 45px;
}
.frame-shadow img{
	width:100%;
	display:block;
	margin-bottom: 10px;
}


/*=========================================================================
  Video (Youtube, Vimeo)
//=======================================================================*/
.asc-video {
	margin-bottom:20px;
	z-index:0;
}
.asc-frame .asc-video {
	margin-bottom:0;
}


/*=========================================================================
  Code
//=======================================================================*/
.asc-code{
	border:1px solid #ddd;
	margin-bottom:20px;
	padding: 20px 0;
	background-color:#f4f4f4; 
	font-family:Monaco, "Courier New", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", monospace;
	font-size:11px;
	color: #666;
}
.asc-code span{
	display:block;
	padding:0 15px;
	line-height:22px;
	height:22px;
}
.asc-code span:nth-child(odd){ 
	background:#fcfcfc;
}


/*=========================================================================
  Pricing Tables
//=======================================================================*/
.asc-pricing{
	margin:0 auto;
	position:relative;
	overflow:hidden;
	
}
.asc-pricing.c2 .plan-container{ width:462px; }
.asc-pricing.c3 .plan-container{ width:307px; }
.asc-pricing.c4 .plan-container{ width:230px; }
.asc-pricing.c5 .plan-container{ width:183px; }
.asc-pricing .plan-container{
	float:left;	
	border:1px solid #EEEEEE;
	margin:0 -0.5px 20px;
	text-align:center;
}
.asc-pricing .plan-package{
	padding:8px;
	border-bottom:1px solid #EEEEEE;
}
.asc-pricing .plan-package span{
	display:block;
	background:#f4f4f4;
	padding:5px;
}
.asc-pricing .plan-package span.package-name{
	font-size:18px;
}
.asc-pricing .plan-package span.package-price{
	font-size:36px;
}
.asc-pricing .plan-package span.package-price cite{
	color:#00ADEE;
}
.asc-pricing .plan-content ul{
	margin:0;
	padding:0;
}
.asc-pricing .plan-content ul li{
	padding:15px 5px;
	list-style:none;
}
.asc-pricing .plan-content ul li:nth-child(even){
	background:#f4f4f4;
}
.asc-pricing .plan-link{
	padding:8px;
	border-top:1px solid #EEEEEE;
}
.asc-pricing .plan-link span{
	display:block;
	line-height:110%;
	font-weight:bold;
	font-size:12px;
	color:#00ADEE;
}
.asc-pricing .plan-link a{
	margin-top:15px;
	background:#454545;
	padding:2px 15px 5px;
	color:#ccc;
	display:inline-block;
}
.asc-pricing .plan-link a:hover{
	background:#00ADEE;
	color:#fff;
}

.asc-pricing .plan-container.featured{
	background:#00ADEE;
	color:#fff !important;
}
.asc-pricing .plan-container.featured .plan-package span{
	background:none;
}
.asc-pricing .featured .plan-package span.package-price cite{
	color:#fff;
}
.asc-pricing .plan-container.featured .plan-content ul li{
	font-weight:500;
}
.asc-pricing .plan-container.featured .plan-content ul li:nth-child(even){
	background:none;
}
.asc-pricing .plan-container.featured .plan-package,
.asc-pricing .plan-container.featured .plan-link{
	border-color:rgba(0, 0, 0, 0.1);
}
.asc-pricing .plan-container.featured .plan-link a:hover{
	background:#fff;
	color:#00ADEE;
}
.asc-pricing .plan-container.featured .plan-link span{
	color:#fff;
}
	

/*=========================================================================
  work & Blog Slider
//=======================================================================*/
.asc-blog,
.asc-work{ 
	margin-bottom:20px; 
}
.asc-work .teaser,
.asc-blog .teaser{
	width:210px;
	margin-right:30px;
	float:left;
}
/*metro style*/
.asc-work-metro ul li {
	position: relative;
	margin: 0 5px 5px 0;
	float: left;
}
.asc-work-metro .work_one {
	width:227px;
	height:227px;
}
.asc-work-metro .work_two {
	width:459px;
	height:227px;
}
.asc-work-metro .work_one img {
	max-width:100%;
}


/*=========================================================================
  Socials
//=======================================================================*/
.asc-social {}
.asc-social a{
	width:30px;
	height:30px;
	display:inline-block;
	text-indent:9999px;
	overflow:hidden;
	margin:1px;
}
.asc-social a:hover{
	background-color:#585858;
}
.asc-social .facebook	{ background:url(../images/socials/facebook.png) no-repeat center center #4262A8; }
.asc-social .google		{ background:url(../images/socials/gplus.png) no-repeat center center #00ADEE; }
.asc-social .twitter	{ background:url(../images/socials/twitter.png) no-repeat center center #9FDEF1; }
.asc-social .youtube	{ background:url(../images/socials/youtube.png) no-repeat center center #BE2124; }
.asc-social .vimeo		{ background:url(../images/socials/vimeo.png) no-repeat center center #02BAF0; }
.asc-social .flickr		{ background:url(../images/socials/flickr.png) no-repeat center center #0163DB; }
.asc-social .dribbble	{ background:url(../images/socials/dribbble.png) no-repeat center center #F44C7D; }
.asc-social .linkedin	{ background:url(../images/socials/linkedin.png) no-repeat center center #00A5F6; }
.asc-social .pinterest	{ background:url(../images/socials/pinterest.png) no-repeat center center #E42A2D; }
.asc-social .RSS		{ background:url(../images/socials/rss.png) no-repeat center center #F48F1B; }
.asc-social .email		{ background:url(../images/socials/email.html) no-repeat center center; }

#copyright .asc-social a{
	background-color:#1f3253;
}
#copyright .asc-social a:hover{
	background-color:#387ed4;
}

/*=========================================================================
  Testimonials
//=======================================================================*/
.asc-testimonial{
	margin-bottom: 20px;
}
.asc-testimonial .testimonial-content{
	background: #f4f4f4 url(../images/quote.png) no-repeat 20px 25px;
	border-bottom:1px solid #fff;
    padding: 20px 20px 20px 50px;
	font-size:15px;
	font-style: italic;
	line-height:24px;
}
.asc-testimonial .testimonial-meta{
	background: #f4f4f4;
	padding:10px 20px;
}
.asc-testimonial .testimonial-meta strong, 
.asc-testimonial .testimonial-meta span{ 
	margin-right:10px; 
}
.asc-testimonial .testimonial-meta span:before{
	content:'/';
	margin-right:10px;
}


/*=========================================================================
  Contact Form
//=======================================================================*/
.asc-contact-form{
	margin-bottom:20px;
}
.asc-contact-form .text_input{
	width:60%;
}


/*=========================================================================
  Contact Info
//=======================================================================*/
.asc-contact{}
.asc-contact.address{
	background:url(../images/icons/home.png) no-repeat left 5px;
	padding-left:25px;
}
.asc-contact.phone{
	background:url(../images/icons/phone.png) no-repeat left 5px;
	padding-left:25px;
}
.asc-contact.fax{
	background:url(../images/icons/document.png) no-repeat left 5px;
	padding-left:25px;
}
.asc-contact.mail{
	background:url(../images/icons/mail.png) no-repeat left 5px;
	padding-left:25px;
}
.asc-contact.website{
	background:url(../images/icons/loop.png) no-repeat left 5px;
	padding-left:25px;
}